
.swal2-center {
    z-index: 1000000 !important;
}



@media (max-width: 767px) {
    .ltn__shop-details-img-gallery-2 .ltn__shop-details-large-img {
      overflow: hidden;
      border-radius: 20px;
      height: 300px;
  }

  }
  @media (max-width: 991px) {
    .ltn__shop-details-img-gallery {
         margin-bottom: 35px;
         display: flex;
         flex-direction: column-reverse;
    }
}

.modal-product-info .product-price {
    font-size: 24px;
    margin-bottom: 0px;
    color: var(--pinterest);
    line-height: 1.2;
    font-weight: 500;
    font-family: var(--ltn__paragraph-font);
}

.product-price del {
    opacity: 1;
    margin-right: 5px;
    font-size: 80%;
    color: var(--ltn__secondary-color);
}
.product-text {
    color: var(--ltn__secondary-color);
    font-weight: 600;

}

.product-ratting.offer {
    border: 1px solid rgb(255 144 0);
    padding: 0 10px 5px 10px;
    border-radius: 5px;
}

.product-d-price{
    display: flex;
    justify-content: space-between;
    flex-wrap:wrap;
}

.product-d-price .product-price{
    display: flex;
    flex-direction:row;
}
.product-ratting.offer ul li {
    margin-left: 10px;

}
.product-ratting.offer ul li:first-child {
    padding-left: 10px;
    border-left: 1px dotted rgb(129, 131, 128) ;

}

.product-ratting li.review-totle a{
    color: black ;
}
.view-part {
    background-color: #f5f5f5;
    display: flex;
    gap :10px;
    padding: 10px;
    border-radius: 20px;
    width: 50%;
    color: var(--ltn__secondary-color);
    margin-bottom: 20px;
}
.tr-part{
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
    color: black;
}
.ltn__shop-details-img-gallery-2 .ltn__shop-details-large-img {
    border-radius: 20px;
}

#lightcase-case {
    border-radius: 20px;
    overflow: hidden;
}

.ltn__breadcrumb-list ul {
    margin: 0;
    padding: 0;
    text-align: right;
}

.comm {
    display: none;
  }
.contact-btn {
    background: var(--ltn__secondary-color-2);
    position: fixed;
    right: 40px;
    bottom: 50px;
    height: 50px;
    width: 50px;
    cursor: pointer;
    display: block;
    z-index: 10000;
    border-radius: 12px;
    opacity: 1;
    visibility: hidden;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
    -webkit-transform: translateY(45px);
    transform: translateY(45px);
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
  }
  .contact-btn.show {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  .whatsapp-btn {
    position: fixed;
    cursor: pointer;
    background-color: #25232c;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
    z-index: 10000;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    visibility: hidden;
    -webkit-transform: translateY(45px);
            transform: translateY(45px);
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
  }
  .whatsapp-btn i {
    color: white;
    scale: 2.2;
    right: 2px;
    position: relative;
  }

  .whatsapp-btn.show {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }

  .whatsapp-text {
    visibility: hidden;
    font-size: 18px;
    color: white;
    border-radius: 20px;
    transition: all 300ms linear;
    z-index: -1;
    text-align: center;
    margin-bottom: 0;

  }

.ltn__breadcrumb-area {
    background-color: var(--white-13);
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 25px;
}




.ltn__product-item {
    position: relative;
    margin-bottom: 50px;
    border: 1px solid var(--black-9);
    border-radius: 10px;
    overflow: hidden;
    min-width: 280px;
}
.product-info {
    padding: 15px 0 0;
    margin-bottom: 60px;
    text-align: center;
}
/*  */

  @media (max-width: 768px) {
    .product-img {
        display: inline-table;

    }
}

  @media (max-width: 767px) {
    .comm {
      position: sticky;
      display: inline;
      bottom: -7px;
      z-index: 1000;
    }

    .atsl, .twasal {
      width: 100%;
      margin-bottom: 10px;
    }

    .contact-btn {
      width: 47%;
      border-radius: 12px;
      bottom: 10px;
      right: 50%;
      border: none;
    }
    .whatsapp-btn {
     width: 46%;
     height: 50px;
     border-radius: 12px;
     right: 2%;
     bottom: 10px;
     gap: 27px;
    }
    .service-text {
      display: none;
    }
    .scroll-to-top {
      bottom: 64px;
      right: 25px;
    }
    .buy-now {
      display: none;
    }
    .ltn__shop-details-img-gallery-2 .ltn__shop-details-small-img{
      display: contents !important;
      flex-direction: row;
    }
    .ltn__shop-details-img-gallery-2 .ltn__shop-details-small-img .slick-list.draggable {
      height: 164px !important;
    }
    .ltn__shop-details-img-gallery-2 .ltn__shop-details-small-img .slick-track {
      height: 164px !important;
      display: flex !important;
      /* width: 500px !important; */
    }
    .single-small-img{
      width: 110px  !important;

    }

  }
  @media (max-width: 375px) {
    .whatsapp-btn img {
      padding: 0px 59px;
    }
  }
  @media (max-width: 766px) {

    .whatsapp-text{
      visibility: visible;
      background: no-repeat;


    }
    .service-text{
      display: contents;
      font-size: 17px;
      color: var(--theme-color);
    }
    .contact-btn{
      gap:20px
    }
  }

  @media (max-width: 991px) {
    #scrollUp {
        bottom: 80px;
    }
}



.fixed-button {
  position: fixed;
    right: -80px;
    top: 50%;
    padding: 10px 20px;
    background-color: #d38e5f;
    opacity: 0;
    visibility: hidden;
    color: white;
    border: none;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
    transform: rotate(-90deg);
    transition: 0.5s ease-in-out;
    z-index: 10000;
}

.fixed-button.show{
    opacity: 1;
    visibility: visible;
    right: -30;
}
.fixed-button:hover {
  background-color: #7f817f;
  box-shadow: 5px -3px 18px rgba(0, 0, 0, 0.2);
  scale: 1.1;
  transition: 0.5s ease-in-out;
}

.offer-popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    justify-content: center;
    align-items: center;
    z-index: 20000;
  }


  .offer-popup-content {
    background-color: #fff;
    text-align: center;
    padding: 20px;
    border-radius: 8px;
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
  }
  .offer-img a{
    display: block;
    margin-bottom: 20px;
    border-radius: 20px;

  }
  .offer-img a img {
    border-radius: 20px;
    height: 260px;
  }

  @media (max-width:767px) {

    .offer-popup-content {
        width: 75%;
      }

  }

  .offer-popup h2 {
    margin-top: 0;
  }

  .close-btn {
    width: 42px;
    position: absolute;
    top: 10px;
    right: auto;
    font-size: 26px;
    font-weight: 700;
    color: white;
    cursor: pointer;
    left: 8px;
    height: 42px;
    line-height: 42px;
    background-color: red;
    border-radius: 21px;
  }


  .offer-popup-content .product-img img {
    border-radius: 20px;
    z-index: 1;
  }

  .sale-btn {
    display: inline-block;
    font-size: 16px;
    padding: 13px 40px;
    cursor: pointer;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    position: relative;
    z-index: 1;
  }

  .sale-img {
    margin-bottom: 30px;
  }
.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    justify-content: center;
    align-items: center;
    z-index: 1000000000;
    padding: 10px; /* إضافة مساحة حول البوب أب */
  }

  /* محتوى البوب أب */
  .popup-content {
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    width: 80%;
    margin: auto;
    max-height: 92vh;
    overflow-y: auto;  /* تفعيل التمرير الرأسي عند الحاجة */
    overflow-x: hidden;
    text-align: center;
    position: relative; /* لجعل زر الإغلاق في مكانه */
    display: flex;
    flex-direction: column; /* لضبط ترتيب العناصر */
  }

.popup-content::-webkit-scrollbar {
    width: 5px;
}

.popup-content::-webkit-scrollbar-thumb {
    background: #d38e5f;
    border-radius:4px;
}

  .popup h6 {
    font-size: 1.25rem;
    margin-bottom: 15px;
  }

  .popup .input-item input,
  .popup .form-control {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
  }

  .popup .shoping-cart-total {
    margin-top: 20px;
  }

  .product-image {
    width: 50px;
    height: 50px;
    object-fit:cover;
  }

.sale-btn {
  display: inline-block;
  font-size: 16px;
  padding: 13px 40px;
  cursor: pointer;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  position: relative;
  z-index: 1;
}

.sale-img {
  margin-bottom: 30px;
}
.nice-select-check {
  background-color: var(--white-7) !important;
  border: none !important;
  border-color: var(--border-color-9) !important;
  height: 50px !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  padding-right: 20px !important;
  font-size: 16px !important;
  color: var(--ltn__paragraph-color) !important;
  width: 100% !important;
  margin-bottom: 30px !important;
  border-radius: 0 !important;
  padding-left: 40px !important;
  height: 53px !important;
  margin-bottom: 16px !important;
}
.input-item .nice-select-check .current {
  font-weight: 400;

}

.ltn__shop-details-img-gallery-2 .ltn__shop-details-small-img{
  display: flex;
  flex-direction: row;
}

.slick-list .draggable{
  height: auto !important;
}

.single-small-img{
  width: auto;
}

.product-img.detail {
  max-width: 400px;

}
/*.product-img.detail a {
height: 350px;
}*/

.ltn__shop-details-img-gallery img {
  border-radius: 20px !important;
}
.modal-product-info .product-ratting.buy li {
  color: brown;
  font-size: 16px;
}


@media (max-width:991px) {
    .product-img a {
        height: 180px;
      }
}



.nice-select .list::-webkit-scrollbar {
    width: 5px ;
}
.nice-select .list::-webkit-scrollbar-thumb {
    background: #d38e5f;
    border-radius: 4px;
}

@media (max-width: 767px) {
    .ltn__contact-address-item{
      padding: 30px 13px 10px;
    }
    .ltn__contact-address-item-4 i{
      width: 70px;
      height: 70px;
      line-height: 70px;
      font-size: 25px;
    }
    .ltn__contact-address-item-4 h3{
      margin-bottom: 8px;
    }
    .ltn__commenter-comment{
        width: 310px;
        height:220px;
        text-align: center;
    }

    .ltn__countdown-info-content h5{
        font-size:12px;
    }
    .product-img  .shop-img {
         height:250px
        }
    .ltn__countdown-4-info .section-title-area{
            text-align: center;
            margin-bottom: 45px;
          }
          .bg-image-right{
            background-position: left bottom;
    }
    .slick-arrow-1 .slick-prev {
         right:15px
        }

        .slick-arrow-1 .slick-next {
            left: 15px;
        }

  }

  .product-ratting{
    color: var(--ltn__secondary-color);
  }
  .ltn__commenter-comment{
    background-color: var(--border-color-8);
  }
  @media (min-width: 992px)  {
    .ltn__comment-item{
        display: contents;
      min-width: 615px;
      min-height:136px;}
  }


  @media (max-width: 767px) {
        .ltn__shop-options ul{
          justify-content: center;
        }
        .showing-product-number {
          min-width: 230px;
          text-align: center !important;
        }
        .ltn__price-filter-widget{
          min-width: 290px;
        }
        .middle-item {
          width: 49%;
        }
        .middle-item2 {
          min-width: 150px !important; /* يمكن تعديل هذه القيمة حسب الحاجة */
          margin-right: 2% !important; /* مسافة بين العنصرين */
        }
        .ltn__shop-options .short-by .nice-select .current{
          font-size: smaller;
        }
        .ltn__shop-options .short-by .nice-select{
          min-width:137px;
      }


    .popup-content.shop-now{
        width: 96%;
    }


  }


  @keyframes slideInFromRight {
    0% {
      right: -100px;
      opacity: 0;
    }
    100% {    right: -30px;    opacity: 1; visibility : visible;
    }
  }

  .fixed-button.show {
    animation: slideInFromRight 0.5s ease-out forwards;
  }

  .login-center{
    display: flex;
    flex-direction: column;
    align-items: center
  }

  span.cart-plus-minus-box {
    background-color: var(--white-7);
    border-color: var(--white-7);
    font-size: 16px;
    font-weight: 400;
    padding: 10px 14px;
  }
  .cart-product-subtotal {
    font-weight: 700;
    text-align: center;
  }
  .table .total-price {
    text-align: center;
  }
  .shoping-cart-total .table {
    margin-bottom: 80px;
  }

  @media (max-width: 767px) {

    .shoping-cart-table thead th {
      display: none; }
    .shoping-cart-table .table tr {
      display: block;
      text-align: center;
      display: flex;
      align-items: center;
      justify-content: space-between;
      }
    .shoping-cart-table td {
      display: block;
      padding: 20px 10px;
      border-top: 0;
      }
      .cart-img{
      width: 50px;
    }
    td.cart-product-price {
      display: none;
    }
  }

  .ltn__tab-menu-list .nav {
    display: block;
    margin-left: 30px;
    border: 1px solid #eee; }
    .ltn__tab-menu-list .nav a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      padding: 15px 20px;
      border-bottom: 1px solid var(--border-color-1); }
      .ltn__tab-menu-list .nav a:last-child {
        border-bottom: 0; }
      .ltn__tab-menu-list .nav a i {
        font-size: 14px; }
      .ltn__tab-menu-list .nav a.active {
        background-color: var(--section-bg-2);
        color: var(--white); }

  .ltn__myaccount-tab-content-inner > p {
    padding: 20px;
    background-color: var(--section-bg-1);
}

body.swal2-height-auto {
    padding-right: 0 !important;
  }



  .review-ratting,
  .review,
  .product-ratting.rate-s {
    display: flex;
  }
  .product-ratting.rate-s {
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
  }


  .review-rate {
    margin-left: auto;
    margin-right: auto;
    width: 65%;
  }
  .review {
    margin-top: 1rem;
    display: flex;
    align-items: center;
    gap: 0.625rem;
  }

  .part-rate {
    display: flex;
    align-items: center;
    gap: 5px;
    color: #38423b;
    font-weight: 600;
  }
  .part-rate span {
    color: #fbbf24;
    font-size: 10px;
  }
  .review-bar {
    flex-grow: 1
  }


  .reviews-average {
    font-size: 3rem;
    line-height: 1;
    --tw-text-opacity: 1;
    color: rgba(31, 41, 55, 1);
  }
  .reviews-count {
    font-size: 0.75rem;
    line-height: 1rem;
    --tw-text-opacity: 1;
    color: rgba(107, 114, 128, 1);
  }
  .review-bar {
    width: 100%;
    background-color: #f4f4f4;
    border-radius: 10px;
    /* display: flex;
    align-items: center;
    justify-content: space-between; */
  }

  .review-bar-inner {
    height: 12px;
    width: 0%;
    background-color: var(--ltn__secondary-color);
    border-radius: 5px;
    transition: width 1s ease-in-out;
  }

  .count-bar {
    position: relative;
    width: 80%;
  }

  .review-bar-number {
    font-size: 14px;
    font-weight: bold;
    color: #333;
  }

  .product-ratting.rate-s ul li a i.fas.fa-star, .product-ratting.rate-s ul li a i.fas.fa-star-half-alt , .product-ratting.rate-s ul li a i.far.fa-star
    {
    color: rgba(31, 41, 55, 1);
    margin-left: 5px;
  }

  .total-comment {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    align-items: center;
  }
  .nice-select.desgin {
    width: 165px;
    border-radius: 15px;
  }
  .range-comment {
    display: flex;
    align-items: center;
    gap:10px
  }
  .revview {
    background-color: inherit;
    height: auto;
    text-align: right;
    padding: 0;
  }
  .r-name {
    display: flex;
    align-items: center;
    gap: 95px;
    
  }
  .r-review {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }
  .r-date {
    background-color: inherit;
    position: inherit;
    padding: 0;
    border: none;
    color: dimgrey;
    border-radius: 0;
  }
  .r-detail span{
    font-size: 13px;
    font-weight: 600;
  }
  .r-color {
    margin-top: -10px;
  }
  .r-color ul{
    color: #fbbf24;
  }
 
  .r-comment p{
    font-size: 14px;
      color: rgba(107, 114, 128, 1);
      font-weight: 600;
  }
  .r-product .ltn__commenter-img {
    float: right;
    margin-left: 0;
    max-width: 55px;
    margin-left: 20px;
    margin-right: 20px;

  }
  .r-detail span i{
    background-color: rgb(251 191 36);
    border-radius: 50%;
    color: black;
    font-size: 10px;
    padding: 5px;
    font-weight: 600;
  }

  .product-ratting.rate-s ul {
    display: flex;
  }

  @media (max-width: 767px){
    .product-ratting.rate-s {
      justify-content: flex-start;
    }
    .review-ratting {
      display: block;
    }
    .review-rate {
      width: 100%;
    }
    .range-comment h6 {
      display: none;
    }
    .review-img{
        display: block;
    }

  }


  .terms-container{
    padding: 30px 0;
  }

  .terms-content{
    box-shadow: rgba(99,99,99,.2) 0 2px 8px 0;
    padding: 55px;
  }

  .terms-content h1{
    font-size: 33px;
  }

  .terms-content h2{
    font-size: 22px;
  }


  .footer-address-icon svg{
    height: 14px;
    width: 14px;
    fill: #999999;
  }

  .footer-address-icon{
    display: flex;
    height: 30px;
    width: 30px;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    border-radius: 9999px;
    border: 1px solid #999999;
  }
  .product-badge.featured{
    right: 80%;
}
  /* موجودين

  .section-bg-5 .footer-widget .footer-title{
      display: none; هنشيلها*/
      .product-info{
        margin-bottom: 0 !important;
      }

  .footer-address ul li{
    margin-top: 13px;
  }
  @media (max-width: 576px) {
    .product-title {
      font-size: 17px;
      font-weight: 500;
    }
    .ltn__product-item .product-price{
      font-size: 16px;
    }
    .product-ratting li{
      font-size: 15px;
    }
    .product-ratting{
      margin-bottom: 0;
    }
    .ltn__product-details-menu-2 ul li{
      margin-left: 15px;
    }

    }


  @media (max-width: 767px) {
    .business{
      flex-direction: column;
      align-items: center;
    }
    .business img{
      width: 60px;
    }

    .section-bg-5 .footer-widget .footer-title{
      display: block;
      margin-top: 10px;
      margin-bottom: 5px;
      font-weight: 700;
        font-size: 18px
    }

    .email-f a{
      padding-right: 15%;
    }

    .footer-address ul li .footer-address-icon{
      right: 23%;
    }
    .section-bg-5 .footer-widget p, .section-bg-5 .footer-widget ul li{
      color: white;
    }
    .footer-address-icon svg{
      height: 14px;
      width: 14px;
      fill: white;
    }
    .footer-address-icon{
      border-color: white;
    }
    .product-btn p{
      font-size: 14px !important;
    }
    .interaction-event.img-a{
      width: 100%;
      height: 300px;
      object-fit: cover;
    }

  }
  .product-btn{
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    margin: 0 3px;
    padding: 10px 5px;
  }
  .product-btn p{
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 500;

  }
  .product-icon{
    font-size: 11px;
    line-height: 16px;
  }
  .view-product{
    width: 49%;
  }
  .view-pro{
    border-radius: 5px;
    bottom: 5px;
    border: none;
    gap: 5px;
    background: var(--ltn__secondary-color-2);
    position: relative;
    height: 37px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
  }
  .view-pro p{
    color: white;
  }
  .view-product .view-pro:hover{
    color: white;
  }




  .quick-view{
    width: 49%;
  }
  .quick-vi{
    height: 37px;
    border-radius: 5px;
    bottom: 5px;
    gap: 5px;
    position: relative;
    cursor: pointer;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--ltn__secondary-color-2);
    color: var(--ltn__secondary-color-2) !important;
  }

  .quick-vi p{
    color: var(--ltn__secondary-color-2);
  }

  .product-image-1 {
    width: 50px;
    height: auto;
    margin: 0 10px;
    vertical-align:middle;
  }

  /*.ltn_quick-view-modal-area.hidden {
    display: none;
  }*/
  .hidden{
    display: none;
  }

  .modal-open {
    padding: 0 !important;
  }
  .modal{
    overflow-y: auto;
    overflow-x: hidden;
  }

  .terms-container{
    padding: 30px 0;
  }

  .terms-content{
    box-shadow: rgba(99,99,99,.2) 0 2px 8px 0;
    padding: 55px;
  }

  .terms-content h1{
    font-size: 33px;
  }

  .terms-content h2{
    font-size: 22px;
  }


.theme-btn:focus,
.theme-btn:active,
.theme-btn:hover {
    color: white !important;
}

@media (max-width: 991px) {
    .product-badge.featured{
        right: 73%;
    }
    .product-btn p {
        font-size: 9px;
    }
}

.product-badge.featured li{
    border-radius: 0 3px 3px 0;
}
@media (max-width: 767px){
    .product-badge.featured {
        right: 86% !important;
    }
}
@media (min-width: 422px) and (max-width: 575px) {
    .product-badge.featured {
        right: 89% !important;
    }
}

.btn-light.dropdown-toggle {
    border: none !important;
    border-color: var(--border-color-1);
    border-radius: 0;
    font-size: 14px;
    font-weight: 400;
    height: 53px;
    line-height: 30px;
    width: 100%;
    padding: 13px 20px !important;
    background-color: var(--white-7) !important;

}
.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
  text-align: start;
  color: var(--ltn__paragraph-color);
  font-size: 16px;

}
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
  width: 100%;
}
.bootstrap-select .dropdown-toggle:focus {
  outline: none !important;
}
.bootstrap-select>.dropdown-toggle:after{
  left: 23px;
  font-size: 20px;
  color: var(--ltn__secondary-color);
}
.dropdown-item.active, .dropdown-item:active{
  background-color: var(--ltn__secondary-color);
}
.dropdown-menu.show {
  display: block;
  min-height: 300px !important;
  height: 300px !important;
}
.nice-select.selectpicker {
  display: none;
}


@media (max-width: 767px) {
    .section-title-area{
      margin-bottom:0;
  }

  }

  @media (min-width: 767px) and (max-width: 1198px){
    .ltn_header-8 .ltn_header-middle-area{
      padding-bottom: 5px;
    }
    .product-btn p{
      font-size: 9px;
    }
    .section-bg-5 .footer-widget p, .section-bg-5 .footer-widget ul li{
      font-size: 9px;
    }
    .footer-logo h3{
      font-size: 10px;
    }
    .logo-footer img{
      width: 75px;
    }
    .business img{
      width: 40px;
    }
    .footer-address-icon{
      width: 20px;
      height: 20px;
    }
    .footer-address-icon svg{
      width: 10px;
      height: 10px;
    }
    .ltn__shop-options ul li{
      max-width: 27%;
    }
    .ltn__shop-options .short-by .nice-select{
      min-width: 150px;
    }
    .ltn__search-widget input[type="text"]{
      padding-right: 12px;
    }
    .widget{
      padding: 35px 9px 40px 0px;
    }
    .product-img.detail{
      height:210px;
  }
  .product-badge.featured{
    right:82%;
}
  }

.ltn__commenter-comment.revview.review-home{
    background-color: var(--border-color-8);
    padding: 13px 20px;
    min-height: 170px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.product-badge.product-badge1:empty + .product-badge2 {
    margin-top: 0;
}

.product-badge.product-badge1:not(:empty) + .product-badge2 {
    margin-top: 30px;
}
.ltn__comment-item p {
    font-size: 16px;
    margin-left: 30px;
}
@media (max-width: 767px) {
    .r-name.r-name-h {
        margin-right: 0 !important;
    }
}
.name-rate{
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.ltn__comment-reply-btn{
    left:35px
}


i.fas.fa-quote-left {
    position: absolute;
    top: 10px;
    left: 40px;
    font-size: 35px;
    color: var(--ltn__secondary-color);
    opacity: 0.5;
  }


  @media (max-width: 767px) {
    .r-name{
      display: flex;
    }
    i.fas.fa-quote-left{
      left: 10px;
    }
    .ltn__comment-item p{
      margin-left: 45px;
    }
  }




  @media (max-width: 767px) {
    .checkout-btn{
        font-size: 10px;
    }
    .td-checkout-price{
        width: 75px;
    }
    .td-checkout-img{
        width: 175px;
    }
    .modal-header .close{
      width: 35px;
      height: 35px;
      line-height: 35px;
      left: 20px;
    }
    .close-btn{
      width: 35px;
      height: 35px;
      line-height: 35px;
      left: 5px;
      top: 5px;
    }
  }

  .ltn__header-top-area.top-area-color-white ul li span p {
    margin-bottom: 0;
    font-size: 14px;
    font-weight:bolder;
}
.r-name-h{
    gap: 0 !important;
}

    .product-icon i.fa-eye {
        color: var(--ltn__secondary-color-2) !important;
    }